
PYROS - Evolution #3985
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4049 (Nouveau): ******* (M) 09.1.10 - ALERT - Alert Manager
Evolution # 4081 (Nouveau): * (F) Log status information

Link alerts to their status and results
07/18/2016 10:47 am - Paul Carensac

Status: Nouveau Start date: 07/18/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 8.00 hours
Target version: Version 0.11 - AlertManager 0.2 Spent time: 0.00 hour
Description

Fake des fakes fichiers de résultats dans des dossiers, et mettre un link sur chaque alerte qui mène à une page qui affiche 2-3 infos.

History
#1 - 09/23/2016 02:46 pm - Jeremy Barneron
- Parent task set to #4049

#2 - 09/29/2016 11:31 am - Jeremy Barneron
- Parent task changed from #4049 to #4081

#3 - 10/06/2016 11:34 am - Jeremy Barneron
- Estimated time set to 8.00
